RubyGems.org

weary

1.0.0.rc1

A framework and DSL to Ruby clients to RESTful web services.

installgem install weary --pre
Authors

Mark Wunsch

42,098 total downloads 237 for this version
Owners

63e2f6b0de6ae817af2e185b82aa05c2

Gemfile
gem 'weary', '~> 1.0.0.rc1'
Versions
  1. 1.1.3 April 15, 2013 (26.5 KB)
  2. 1.1.2 October 31, 2012 (27 KB)
  3. 1.1.1 October 3, 2012 (27 KB)
  4. 1.1.0 September 18, 2012 (26 KB)
  5. 1.0.1 April 26, 2012 (23.5 KB)
Show all versions (23 total)
Development Dependencies
  1. rspec ~> 2.8.0
  2. webmock ~> 1.7.10